[submodule "ofen"]
	path = ofen
	url = https://www.sinxmiao.cn/taynpg/ofen
	branch = main
[submodule "filecomplete"]
	path = filecomplete
	url = https://www.sinxmiao.cn/taynpg/filecomplete
	branch = main
[submodule "crashelper"]
	path = crashelper
	url = https://www.sinxmiao.cn/taynpg/crashelper
